<h1 class="text-center text-success">
    <strong>
        <u>About Page Works </u>
    </strong>
</h1>

<!-- <section class="offer-dedicated-banner text-center">
    <img class="img-fluid" src="../../../../assets/images/offer-dedicated-banner.png">
</section>


<section class="offer-dedicated-header bg-dark pb-4">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="offer-dedicated-action-btn float-right">
                    <button class="btn btn-danger" type="button"><i class="icofont-heart"></i> Mark as
                        Favourite</button>
                    <button class="btn btn-warning" type="button"><i class="icofont-location-arrow"></i> Share</button>
                </div>
                <div class="button-g-btn button-g-btn-up">
                    <img src="../../../../assets/images/brand/3.png" class="img-fluid">
                    <span>Amazon</span>
                </div>
                <h3 class="font-weight-bold text-white">Get Flat 30% OFF on Payment Via RBL Bank</h3>
                <h6 class="font-weight-light text-white-50">Coupons and Save Upto 50% on Fashion, Electronics, Home
                    &amp; more
                </h6>
                <p class="mb-0 mt-4 text-gray"><i class="icofont-users-alt-4 mr-2 text-warning"></i> 307 People Used
                    Today <i class="ml-2 icofont-clock-time mr-2 ml-4 text-warning"></i> Ends 09.15.2020</p>
            </div>
        </div>
    </div>
</section>
<section class="custom-nav bg-white border-bottom shadow-sm">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <ul class="nav">
                    <li class="nav-item">
                        <a class="nav-link active" href="#about">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#offers">Offers</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#address">Address</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#mo">More Offers</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="offer-dedicated-body pt-4 pb-4 bg-light">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 col-sm-12">
                <div class="offer-dedicated-body-left">
                    <div id="about" class="bg-white shadow-sm border-raduis p-4 mb-4">
                        <h5 class="mb-4">About</h5>
                        <p>Cashback from Osahan Deelcoin is REAL cash that you can a) transfer to your Bank A/c or PayTM
                            wallet, or b) use to do a mobile or DTH recharge, or c) redeem as Flipkart/Amazon Vouchers
                        </p>
                        <ul class="dot-list">
                            <li>Upto 30-70% Off on Clothing, Footwear, Accessories &amp; More</li>
                            <li>Valid till <a href="#">31st March</a></li>
                        </ul>
                    </div>
                    <div id="eo" class="bg-white border-raduis shadow-sm p-4 mb-4  coin-pcard-block">
                        <h5 class="mb-3">Offers</h5>
                        <p class="mb-4 col-10 p-0">It is a long established fact that a reader will be distracted by the
                            readable content of a page when looking at its layout</p>
                        <div
                            class="owl-carousel owl-theme owl-carousel-two owl-carousel-space coin-pcard-carousel owl-loaded owl-drag">



                            <div class="owl-stage-outer">
                                <div class="owl-stage"
                                    style="transform: translate3d(-682px, 0px, 0px); transition: all 0s ease 0s; width: 2387px;">
                                    <div class="owl-item cloned" style="width: 341px;">
                                        <div class="item">
                                            <div class="border rounded">
                                                <div class="media p-3 border-bottom align-items-center">
                                                    <div class="u-avatar">
                                                        <img class="img-fluid rounded w-40" src="../../../../assets/images/brand/2.png"
                                                            alt="Image Description">
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <h4 class="h6 mb-1">Dominos</h4>
                                                        <p class="d-block text-muted m-0">Payment Via RBL Bank</p>
                                                    </div>
                                                </div>
                                                <div class="media p-3 align-items-center">
                                                    <div class="u-avatar">
                                                        <small class="mb-1">Ends in 18 days</small>
                                                        <h6 class="m-0 text-danger"><i
                                                                class="icofont-sale-discount"></i> 50 % OFF</h6>
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <button type="button"
                                                            class="btn btn-primary float-right btn-sm">Get
                                                            Offer</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="owl-item cloned" style="width: 341px;">
                                        <div class="item">
                                            <div class="border rounded">
                                                <div class="media p-3 border-bottom align-items-center">
                                                    <div class="u-avatar">
                                                        <img class="img-fluid rounded w-40" src="../../../../assets/images/brand/3.png"
                                                            alt="Image Description">
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <h4 class="h6 mb-1">Google</h4>
                                                        <p class="d-block text-muted m-0">Payment Via RBL Bank</p>
                                                    </div>
                                                </div>
                                                <div class="media p-3 align-items-center">
                                                    <div class="u-avatar">
                                                        <small class="mb-1">Ends in 18 days</small>
                                                        <h6 class="m-0 text-danger"><i
                                                                class="icofont-sale-discount"></i> 50 % OFF</h6>
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <button type="button"
                                                            class="btn btn-primary float-right btn-sm">Get
                                                            Offer</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="owl-item active" style="width: 341px;">
                                        <div class="item">
                                            <div class="border rounded">
                                                <div class="media p-3 border-bottom align-items-center">
                                                    <div class="u-avatar">
                                                        <img class="img-fluid rounded w-40" src="../../../../assets/images/brand/1.png"
                                                            alt="Image Description">
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <h4 class="h6 mb-1">MakeMyTrip</h4>
                                                        <p class="d-block text-muted m-0">Payment Via RBL Bank</p>
                                                    </div>
                                                </div>
                                                <div class="media p-3 align-items-center">
                                                    <div class="u-avatar">
                                                        <small class="mb-1">Ends in 18 days</small>
                                                        <h6 class="m-0 text-danger"><i
                                                                class="icofont-sale-discount"></i> 50 % OFF</h6>
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <button type="button"
                                                            class="btn btn-primary float-right btn-sm">Get
                                                            Offer</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="owl-item active" style="width: 341px;">
                                        <div class="item">
                                            <div class="border rounded">
                                                <div class="media p-3 border-bottom align-items-center">
                                                    <div class="u-avatar">
                                                        <img class="img-fluid rounded w-40" src="../../../../assets/images/brand/2.png"
                                                            alt="Image Description">
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <h4 class="h6 mb-1">Dominos</h4>
                                                        <p class="d-block text-muted m-0">Payment Via RBL Bank</p>
                                                    </div>
                                                </div>
                                                <div class="media p-3 align-items-center">
                                                    <div class="u-avatar">
                                                        <small class="mb-1">Ends in 18 days</small>
                                                        <h6 class="m-0 text-danger"><i
                                                                class="icofont-sale-discount"></i> 50 % OFF</h6>
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <button type="button"
                                                            class="btn btn-primary float-right btn-sm">Get
                                                            Offer</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="owl-item" style="width: 341px;">
                                        <div class="item">
                                            <div class="border rounded">
                                                <div class="media p-3 border-bottom align-items-center">
                                                    <div class="u-avatar">
                                                        <img class="img-fluid rounded w-40" src="../../../../assets/images/brand/2.png"
                                                            alt="Image Description">
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <h4 class="h6 mb-1">Google</h4>
                                                        <p class="d-block text-muted m-0">Payment Via RBL Bank</p>
                                                    </div>
                                                </div>
                                                <div class="media p-3 align-items-center">
                                                    <div class="u-avatar">
                                                        <small class="mb-1">Ends in 18 days</small>
                                                        <h6 class="m-0 text-danger"><i
                                                                class="icofont-sale-discount"></i> 50 % OFF</h6>
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <button type="button"
                                                            class="btn btn-primary float-right btn-sm">Get
                                                            Offer</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="owl-item cloned" style="width: 341px;">
                                        <div class="item">
                                            <div class="border rounded">
                                                <div class="media p-3 border-bottom align-items-center">
                                                    <div class="u-avatar">
                                                        <img class="img-fluid rounded w-40" src="../../../../assets/images/brand/1.png"
                                                            alt="Image Description">
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <h4 class="h6 mb-1">MakeMyTrip</h4>
                                                        <p class="d-block text-muted m-0">Payment Via RBL Bank</p>
                                                    </div>
                                                </div>
                                                <div class="media p-3 align-items-center">
                                                    <div class="u-avatar">
                                                        <small class="mb-1">Ends in 18 days</small>
                                                        <h6 class="m-0 text-danger"><i
                                                                class="icofont-sale-discount"></i> 50 % OFF</h6>
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <button type="button"
                                                            class="btn btn-primary float-right btn-sm">Get
                                                            Offer</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="owl-item cloned" style="width: 341px;">
                                        <div class="item">
                                            <div class="border rounded">
                                                <div class="media p-3 border-bottom align-items-center">
                                                    <div class="u-avatar">
                                                        <img class="img-fluid rounded w-40" src="../../../../assets/images/brand/2.png"
                                                            alt="Image Description">
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <h4 class="h6 mb-1">Dominos</h4>
                                                        <p class="d-block text-muted m-0">Payment Via RBL Bank</p>
                                                    </div>
                                                </div>
                                                <div class="media p-3 align-items-center">
                                                    <div class="u-avatar">
                                                        <small class="mb-1">Ends in 18 days</small>
                                                        <h6 class="m-0 text-danger"><i
                                                                class="icofont-sale-discount"></i> 50 % OFF</h6>
                                                    </div>
                                                    <div class="media-body pl-3">
                                                        <button type="button"
                                                            class="btn btn-primary float-right btn-sm">Get
                                                            Offer</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="owl-nav"><button type="button" role="presentation" class="owl-prev"><i
                                        class="icofont-thin-left"></i></button><button type="button" role="presentation"
                                    class="owl-next"><i class="icofont-thin-right"></i></button></div>
                            <div class="owl-dots disabled"></div>
                        </div>
                    </div>
                    <div id="address" class="bg-white shadow-sm border-raduis p-4 mb-4">
                        <h5 class="mb-4">Address</h5>
                        <p class="mb-3">Jagjit Nagar, Near Railway Crossing,
                            Near Model Town, Ab Kettleby, LE14. United Kingdom
                        </p>
                        <p class="mb-2 text-black"><i class="icofont-phone-circle text-primary mr-2"></i> +91
                            01234-56789, +91 01234-56789</p>
                        <p class="mb-2 text-black"><i class="icofont-email text-primary mr-2"></i> youremail@gmail.com,
                            youremail@gmail.com</p>
                        <p class="mb-2 text-black"><i class="icofont-clock-time text-primary mr-2"></i> Today 11am –
                            5pm, 6pm – 11pm
                            <span class="badge badge-success"> OPEN NOW </span>
                        </p>
                        <hr class="clearfix">
                        <div class="address-map">
                            <div class="mapouter">
                                <div class="gmap_canvas"><iframe width="100%" height="170" id="gmap_canvas"
                                        src="https://maps.google.com/maps?q=university%20of%20san%20francisco&amp;t=&amp;z=9&amp;ie=UTF8&amp;iwloc=&amp;output=embed"
                                        frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe></div>
                            </div>
                        </div>
                    </div>
                    <h5 id="mo" class="mb-3">More Offers</h5>
                    <div class="owl-carousel owl-theme owl-carousel-two offers-interested-carousel owl-loaded owl-drag">



                        <div class="owl-stage-outer">
                            <div class="owl-stage"
                                style="transform: translate3d(-730px, 0px, 0px); transition: all 0s ease 0s; width: 2555px;">
                                <div class="owl-item cloned" style="width: 365px;">
                                    <div class="item">
                                        <div class="custom-card border bg-white h-100">
                                            <div class="custom-card-image">
                                                <a href="#">
                                                    <img class="img-fluid item-img" src="../../../../assets/images/custom-card/2.png">
                                                </a>
                                                <div class="button-g-btn button-g-btn-up">
                                                    <img class="img-fluid" src="../../../../assets/images/brand/2.png">
                                                    <span>Myntra</span>
                                                </div>
                                            </div>
                                            <div class="p-3 pt-4">
                                                <div class="custom-card-body">
                                                    <h6 class="mb-3"><a class="text-black" href="#">Get Flat 30% OFF on
                                                            Payment Via RBL Bank
                                                        </a>
                                                    </h6>
                                                    <p class="text-gray"><i class="icofont-clock-time"></i> Ends in 18
                                                        days</p>
                                                </div>
                                                <div class="custom-card-footer d-flex align-items-center">
                                                    <span class="text-danger"><i class="icofont-sale-discount"></i> 50 %
                                                        OFF</span><a class="btn btn-orange ml-auto" href="#">Get
                                                        Offer</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item cloned" style="width: 365px;">
                                    <div class="item">
                                        <div class="custom-card border bg-white h-100">
                                            <div class="custom-card-image">
                                                <a href="#">
                                                    <img class="img-fluid item-img" src="../../../../assets/images/brand/2.png">
                                                </a>
                                                <div class="button-g-btn button-g-btn-up">
                                                    <img class="img-fluid" src="../../../../assets/images/brand/2.png">
                                                    <span>Myntra</span>
                                                </div>
                                            </div>
                                            <div class="p-3 pt-4">
                                                <div class="custom-card-body">
                                                    <h6 class="mb-3"><a class="text-black" href="#">Special Offer: Get
                                                            Up to 50% Off On Web Hosting
                                                        </a>
                                                    </h6>
                                                    <p class="text-gray"><i class="icofont-clock-time"></i> Ends in 18
                                                        days</p>
                                                </div>
                                                <div class="custom-card-footer d-flex align-items-center">
                                                    <span class="text-danger"><i class="icofont-sale-discount"></i> 50 %
                                                        OFF</span><a class="btn btn-orange ml-auto" href="#">Get
                                                        Offer</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item active" style="width: 365px;">
                                    <div class="item">
                                        <div class="custom-card border bg-white h-100">
                                            <div class="custom-card-image">
                                                <a href="#">
                                                    <img class="img-fluid item-img" src="../../../../assets/images/custom-card/2.png">
                                                </a>
                                                <div class="button-g-btn button-g-btn-up">
                                                    <img class="img-fluid" src="../../../../assets/images/brand/2.png">
                                                    <span>Myntra</span>
                                                </div>
                                            </div>
                                            <div class="p-3 pt-4">
                                                <div class="custom-card-body">
                                                    <h6 class="mb-3"><a class="text-black" href="#">Special Offer: Get
                                                            Up to 50% Off On Web Hosting
                                                        </a>
                                                    </h6>
                                                    <p class="text-gray"><i class="icofont-clock-time"></i> Ends in 18
                                                        days</p>
                                                </div>
                                                <div class="custom-card-footer d-flex align-items-center">
                                                    <span class="text-danger"><i class="icofont-sale-discount"></i> 50 %
                                                        OFF</span><a class="btn btn-orange ml-auto" href="#">Get
                                                        Offer</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item active" style="width: 365px;">
                                    <div class="item">
                                        <div class="custom-card border bg-white h-100">
                                            <div class="custom-card-image">
                                                <a href="#">
                                                    <img class="img-fluid item-img" src="../../../../assets/images/custom-card/2.png">
                                                </a>
                                                <div class="button-g-btn button-g-btn-up">
                                                    <img class="img-fluid" src="../../../../assets/images/brand/2.png">
                                                    <span>Myntra</span>
                                                </div>
                                            </div>
                                            <div class="p-3 pt-4">
                                                <div class="custom-card-body">
                                                    <h6 class="mb-3"><a class="text-black" href="#">Get Flat 30% OFF on
                                                            Payment Via RBL Bank
                                                        </a>
                                                    </h6>
                                                    <p class="text-gray"><i class="icofont-clock-time"></i> Ends in 18
                                                        days</p>
                                                </div>
                                                <div class="custom-card-footer d-flex align-items-center">
                                                    <span class="text-danger"><i class="icofont-sale-discount"></i> 50 %
                                                        OFF</span><a class="btn btn-orange ml-auto" href="#">Get
                                                        Offer</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item" style="width: 365px;">
                                    <div class="item">
                                        <div class="custom-card border bg-white h-100">
                                            <div class="custom-card-image">
                                                <a href="#">
                                                    <img class="img-fluid item-img" src="../../../../assets/images/custom-card/2.png">
                                                </a>
                                                <div class="button-g-btn button-g-btn-up">
                                                    <img class="img-fluid" src="../../../../assets/images/brand/2.png">
                                                    <span>Myntra</span>
                                                </div>
                                            </div>
                                            <div class="p-3 pt-4">
                                                <div class="custom-card-body">
                                                    <h6 class="mb-3"><a class="text-black" href="#">Special Offer: Get
                                                            Up to 50% Off On Web Hosting
                                                        </a>
                                                    </h6>
                                                    <p class="text-gray"><i class="icofont-clock-time"></i> Ends in 18
                                                        days</p>
                                                </div>
                                                <div class="custom-card-footer d-flex align-items-center">
                                                    <span class="text-danger"><i class="icofont-sale-discount"></i> 50 %
                                                        OFF</span><a class="btn btn-orange ml-auto" href="#">Get
                                                        Offer</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item cloned" style="width: 365px;">
                                    <div class="item">
                                        <div class="custom-card border bg-white h-100">
                                            <div class="custom-card-image">
                                                <a href="#">
                                                    <img class="img-fluid item-img" src="../../../../assets/images/custom-card/2.png">
                                                </a>
                                                <div class="button-g-btn button-g-btn-up">
                                                    <img class="img-fluid" src="../../../../assets/images/brand/2.png">
                                                    <span>Myntra</span>
                                                </div>
                                            </div>
                                            <div class="p-3 pt-4">
                                                <div class="custom-card-body">
                                                    <h6 class="mb-3"><a class="text-black" href="#">Special Offer: Get
                                                            Up to 50% Off On Web Hosting
                                                        </a>
                                                    </h6>
                                                    <p class="text-gray"><i class="icofont-clock-time"></i> Ends in 18
                                                        days</p>
                                                </div>
                                                <div class="custom-card-footer d-flex align-items-center">
                                                    <span class="text-danger"><i class="icofont-sale-discount"></i> 50 %
                                                        OFF</span><a class="btn btn-orange ml-auto" href="#">Get
                                                        Offer</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="owl-item cloned" style="width: 365px;">
                                    <div class="item">
                                        <div class="custom-card border bg-white h-100">
                                            <div class="custom-card-image">
                                                <a href="#">
                                                    <img class="img-fluid item-img" src="../../../../assets/images/custom-card/2.png">
                                                </a>
                                                <div class="button-g-btn button-g-btn-up">
                                                    <img class="img-fluid" src="../../../../assets/images/brand/2.png">
                                                    <span>Myntra</span>
                                                </div>
                                            </div>
                                            <div class="p-3 pt-4">
                                                <div class="custom-card-body">
                                                    <h6 class="mb-3"><a class="text-black" href="#">Get Flat 30% OFF on
                                                            Payment Via RBL Bank
                                                        </a>
                                                    </h6>
                                                    <p class="text-gray"><i class="icofont-clock-time"></i> Ends in 18
                                                        days</p>
                                                </div>
                                                <div class="custom-card-footer d-flex align-items-center">
                                                    <span class="text-danger"><i class="icofont-sale-discount"></i> 50 %
                                                        OFF</span><a class="btn btn-orange ml-auto" href="#">Get
                                                        Offer</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="owl-nav"><button type="button" role="presentation" class="owl-prev"><i
                                    class="icofont-thin-left"></i></button><button type="button" role="presentation"
                                class="owl-next"><i class="icofont-thin-right"></i></button></div>
                        <div class="owl-dots disabled"></div>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-sm-12">
                <div class="bg-white shadow-sm border-raduis mb-4">
                    <div class="p-4">
                        <h6 class="mb-0">Top Offers</h6>
                    </div>
                    <div class="p-1">
                        <div class="list-design-card active p-3">
                            <a href="#">
                                <span class="float-right text-info">60% OFF</span>
                                <div class="media">
                                    <img class="mr-3" src="../../../../assets/images/brand/2.png" alt="Generic placeholder image">
                                    <div class="media-body">
                                        <h6 class="mb-1">MakeMyTrip</h6>
                                        <p class="mb-0">Ends in 18 days</p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="list-design-card active p-3">
                            <a href="#">
                                <span class="float-right text-info">50% OFF</span>
                                <div class="media">
                                    <img class="mr-3" src="../../../../assets/images/brand/2.png" alt="Generic placeholder image">
                                    <div class="media-body">
                                        <h6 class="mb-1">Dominos</h6>
                                        <p class="mb-0">Ends in 1 days</p>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="list-design-card active p-3 mb-0">
                            <a href="#">
                                <span class="float-right text-info">60% OFF</span>
                                <div class="media">
                                    <img class="mr-3" src="../../../../assets/images/brand/2.png" alt="Generic placeholder image">
                                    <div class="media-body">
                                        <h6 class="mb-1">Amazon</h6>
                                        <p class="mb-0">Ends in 20 days</p>
                                    </div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="bg-white shadow-sm border-raduis p-4 mb-4">
                    <h5 class="mb-4">Terms and Conditions</h5>
                    <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of
                        classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a
                        Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin
                        words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in
                        classical literature, discovered the undoubtable source. </p>
                </div>
            </div>
        </div>
    </div>
</section> -->